FROM nginx
RUN echo "<img src="https://memepedia.ru/wp-content/uploads/2017/03/2bb6dc0db7452e.png" alt="cat">" > /usr/share/nginx/html/index.html
CMD echo "<br> running inside $HOSTNAME via STAGE env by gitlab" >> /usr/share/nginx/html/index.html  \
 && nginx -g "daemon off;"
